name = "Origins"
filename = "Origins-1.19-1.6.2.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/3BeIrqZR/versions/1.6.2/Origins-1.19-1.6.2.jar"
hash-format = "sha512"
hash = "e3aa701fa8ee293d8399e623f8835d90015a979da2b8d982587a698a0c6bfda6c268af87184cfc14d001148fba1096a8932b8bb9c8878f2de2c982072cf7edf5"

[update]
[update.modrinth]
mod-id = "3BeIrqZR"
version = "HJYEqiRF"
